# delivery_name: JWSTDP-1.19.0-5-py312-macos-x86_64
# delivery_fmt: %n-%v-%r-py%p-%o-%a
# creation_time: Tue Jul  1 16:08:06 2025
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: JWSTDP-1.19.0-5-py312-macos-x86_64
channels:
  - http://ssb.stsci.edu/astroconda
  - defaults
  - conda-forge
dependencies:
  - bzip2=1.0.8=hfdf4475_7
  - ca-certificates=2025.6.15=hbd8a1cb_0
  - libexpat=2.7.0=h240833e_0
  - libffi=3.4.6=h281671d_1
  - liblzma=5.8.1=hd471939_2
  - libsqlite=3.50.2=he7d56d0_0
  - libzlib=1.3.1=hd23fc13_2
  - ncurses=6.5=h0622a9a_3
  - openssl=3.5.1=hc426f3f_0
  - pip=25.1.1=pyh8b19718_0
  - python=3.12.11=h9ccd52b_0_cpython
  - readline=8.2=h7cca4af_2
  - setuptools=80.9.0=pyhff2d567_0
  - tk=8.6.13=hf689a15_2
  - tzdata=2025b=h78e105d_0
  - wheel=0.45.1=pyhd8ed1ab_1
  - pip:
      - --extra-index-url https://bytesalad.stsci.edu/artifactory/scsb-stasis/jwst/JWSTDP-1.19.0/packages/wheels
      - asdf==4.2.0
      - asdf-astropy==0.8.0
      - asdf-coordinates-schemas==0.4.0
      - asdf-standard==1.3.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astropy==7.1.0
      - astropy-iers-data==0.2025.6.30.0.39.40
      - attrs==25.3.0
      - bayesicfitting==3.2.3
      - certifi==2025.6.15
      - charset-normalizer==3.4.2
      - contourpy==1.3.2
      - crds==12.1.10
      - cycler==0.12.1
      - drizzle==2.0.1
      - et-xmlfile==2.0.0
      - filelock==3.18.0
      - fonttools==4.58.4
      - future==1.0.0
      - gwcs==0.25.1
      - idna==3.10
      - imageio==2.37.0
      - importlib-metadata==8.7.0
      - jmespath==1.0.1
      - jplephem==2.23
      - jsonschema==4.24.0
      - jsonschema-specifications==2025.4.1
      - jwst==1.19.0rc2
      - kiwisolver==1.4.8
      - lazy-loader==0.4
      - lxml==6.0.0
      - matplotlib==3.10.3
      - networkx==3.5
      - numexpr==2.11.0
      - numpy==2.3.1
      - opencv-python-headless==4.11.0.86
      - openpyxl==3.1.5
      - packaging==25.0
      - parsley==1.3
      - photutils==2.2.0
      - pillow==11.3.0
      - poppy==1.1.2
      - pyerfa==2.0.1.5
      - pyparsing==3.2.3
      - pysiaf==0.24.1
      - python-dateutil==2.9.0.post0
      - pyyaml==6.0.2
      - referencing==0.36.2
      - requests==2.32.4
      - rpds-py==0.26.0
      - scikit-image==0.25.2
      - scipy==1.16.0
      - semantic-version==2.10.0
      - six==1.17.0
      - spherical-geometry==1.3.3
      - stcal==1.14.1
      - stdatamodels==3.1.1
      - stpipe==0.9.0
      - stsci-imagestats==1.8.3
      - stsci-stimage==0.3.0
      - synphot==1.6.0
      - tifffile==2025.6.11
      - tweakwcs==0.8.11
      - typing-extensions==4.14.0
      - urllib3==2.5.0
      - wiimatch==0.3.2
      - zipp==3.23.0
